<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.TshearingreportMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.TsHearingReport">
        <id column="hearingReportId" property="hearingReportId" />
        <result column="bizseq" property="bizseq" />
        <result column="pripid" property="pripid" />
        <result column="arriveBackNo" property="arriveBackNo" />
        <result column="arriveWritName" property="arriveWritName" />
        <result column="arriveSigner" property="arriveSigner" />
        <result column="arriveTime" property="arriveTime" />
        <result column="arriveAt" property="arriveAt" />
        <result column="arriveWay" property="arriveWay" />
        <result column="remarks" property="remarks" />
        <result column="laupTime" property="laupTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        hearingReportId, bizseq, pripid, arriveBackNo, arriveWritName, arriveSigner, arriveTime, arriveAt, arriveWay, remarks, laupTime
    </sql>

</mapper>
